name = "EssentialClient"
filename = "essential-client-1.18.2-1.2.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/sH0dfrKf/versions/mc1.18.2-v1.2.2/essential-client-1.18.2-1.2.2.jar"
hash-format = "sha1"
hash = "21b96656b6870b668a304e4ce681a31bca768c66"

[update]
[update.modrinth]
mod-id = "sH0dfrKf"
version = "zXTW7I7M"
